Subject: [Bug 180] New: Typo in 13.18, enhance reference

From: [email-masked]
Date: Sun, 20 Nov 2005 12:29:00 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=180

           Summary: Typo in 13.18, enhance reference
           Product: WebDAV-RFC2518-bis
           Version: -08
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/draft-ietf-webdav-
                    rfc2518bis-08.html#rfc.section.13.18
        OS/Version: other
            Status: NEW
          Severity: trivial
          Priority: P2
         Component: 13.  XML Element Definitions
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

<http://greenbytes.de/tech/webdav/draft-ietf-webdav-rfc2518bis-08.html#rfc.section.13.18>:

"status-line (status-line defined in RFC2616 [6]"

replace by

"status-line (status-line defined in Section 6.1 of RFC2616 [6])"

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.